{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2469829",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2469829",
  "cooperator": "Brent Wachsmuth",
  "planted_date": "2025-05-05",
  "harvested_date": "2025-10-28",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 226.4,
        "%MST": 21.2,
        "Test Weight": 54.5,
        "Gross Revenue": 835.42
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 219.7,
        "%MST": 20.9,
        "Test Weight": 55.5,
        "Gross Revenue": 813.99
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P9955V",
      "traits": "",
      "metrics": {
        "Yield": 217.3,
        "%MST": 19.7,
        "Test Weight": 51.6,
        "Gross Revenue": 807.7
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 214.4,
        "%MST": 22.4,
        "Test Weight": 55.1,
        "Gross Revenue": 778.27
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 199.7,
        "%MST": 19.5,
        "Test Weight": 54.9,
        "Gross Revenue": 753.87
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 196.2,
        "%MST": 19.3,
        "Test Weight": 56.2,
        "Gross Revenue": 742.62
      },
      "entry_num": 1
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2469829"
  ],
  "fetched_at": "2026-05-25T19:51:15.934391+00:00",
  "scraper_version": "0.1.0"
}
